.inp{

	width:100% !important;
	margin-bottom:0px !important;
	margin-top:2% !important;

}

span{

	line-height:10px;
	margin-bottom:25px !important;

}

.btn{

	border: 1px solid #ccc;
	margin-top:15px;
	margin-left:1%;

}

.btn:hover{

	border: 1px solid #ccc;
	margin-top:15px;
	margin-left:1%;
	background-color:#ffc107;
	color:#fff;

}


.chkParti{
	display: inline-block !important;
	vertical-align: middle !important;
}